@charset "utf-8";
/*form*/
.table_search{background-color:#D9D9D9;}
.table_search input[type=text], .table_search input[type=text]::placeholder{color:#737373;}
.table_search input[type=submit]{background-image:url(/tmp/img/index/search_4.svg);}
/*-*/

/*gallery*/
.gallery{margin:107px auto 154px;}
/*-*/